#include"../../Maid/Auxiliary/CString.h"



using namespace Maid;

void main()
{
	mstring str_m;

	//	文字列を代入するとき
	str_m = MAIDTEXT( "aあいうo" );

	//	いつもの連結も可能
	str_m += MAIDTEXT( "かきkけこ" );

	{
		//	こうゆう書き方でもＯＫ
		mstring tmp(MAIDTEXT( "さしすせそ" ));
		str_m += tmp;
	}


	{
		//	出力時に変換するならこうする
		MySTL::string str_s;
		str_s = CString::ConvertMAIDtoSJIS( str_m );
	}


}

